Skip to content

database_api.find_smt_token_emissions ​

since HF23 deprecated

SMT has been abandoned; this RPC method is no longer provided.

Purpose ​

Find SMT emissions.

See: Content Rewards, Qualitative Discussion

Parameters ​

PARAMETERS
json
{
  "asset_symbol": {
    "nai": "@@422838704",
    "decimals": 0
  }
}

⚠ This method is deprecated (SMT-era) and no longer served by public nodes.

Example ​

BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "database_api.find_smt_token_emissions",
    "params": {
      "asset_symbol": {
        "nai": "@@422838704",
        "decimals": 0
      }
    },
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "token_emissions": []
}